.carousel-img {
    height: 100% !important;
    width: 100% !important;
}

.carousel-cell{
    width: 400px !important;
}
#img1 {
    transform: translateX(0px) !important;
}

#img2 {
    transform: translateX(410px) !important;
}

#img3 {
    transform: translateX(820px) !important;
}

#img4 {
    transform: translateX(1230px) !important;
}

#img5 {
    transform: translateX(1640px) !important;
}